<!DOCTYPE html>
{% extends "base.html" %}
{% load static%}

{% block head %}
<script src="https://kit.fontawesome.com/a076d05399.js"></script>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M" crossorigin="anonymous">
 <title>RUD Sesi Konsultasi</title>
<link href="https://fonts.googleapis.com/css?family=Rubik&display=swap" rel="stylesheet">
{% endblock %}

{% block main %}
<table class="table">
  <thead>
    <tr>
      <th scope="col">ID Konsultasi</th>
      <th scope="col">Nomor Pasien</th>
      <th scope="col">Tanggal</th>
      <th scope="col">Biaya</th>
      <th scope="col">Status</th>
      <th scope="col">ID Transaksi</th>
      <th scope="col">Action</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th scope="row">401</th>
      <td>301</td>
      <td>2020-01-01</td>
      <td>10000</td>
      <td>Sehat</td>
      <td>1001</td>
	  <td>update delete</td>
    </tr>
    <tr>
      <th scope="row">402</th>
      <td>302</td>
      <td>2020-01-02</td>
      <td>10000</td>
      <td>Sehat</td>
      <td>1002</td>
	  <td>update delete</td>
    </tr>
    <tr>
      <th scope="row">403</th>
      <td>303</td>
      <td>2020-01-03</td>
      <td>10000</td>
      <td>Sehat</td>
      <td>1003</td>
	  <td>update delete</td>
    </tr>
    <tr>
      <th scope="row">404</th>
      <td>304</td>
      <td>2020-01-03</td>
      <td>10000</td>
      <td>Sehat</td>
      <td>1003</td>
	  <td>update delete</td>
    </tr>
    <tr>
      <th scope="row">405</th>
      <td>305</td>
      <td>2020-01-05</td>
      <td>10000</td>
      <td>Sehat</td>
      <td>1005</td>
	  <td>update delete</td>
    </tr>
    <tr>
      <th scope="row">406</th>
      <td>306</td>
      <td>2020-01-06</td>
      <td>10000</td>
      <td>Sehat</td>
      <td>1006</td>
	  <td>update delete</td>
    </tr>
    <tr>
      <th scope="row">407</th>
      <td>307</td>
      <td>2020-01-07</td>
      <td>10000</td>
      <td>Sehat</td>
      <td>1007</td>
	  <td>update delete</td>
    </tr>
    <tr>
      <th scope="row">408</th>
      <td>308</td>
      <td>2020-01-08</td>
      <td>10000</td>
      <td>Sehat</td>
      <td>1008</td>
	  <td>update delete</td>
    </tr>
    <tr>
      <th scope="row">409</th>
      <td>301</td>
      <td>2020-01-09</td>
      <td>10000</td>
      <td>Sehat</td>
      <td>1009</td>
	  <td>update delete</td>
    </tr>
    <tr>
      <th scope="row">410</th>
      <td>302</td>
      <td>2020-01-10</td>
      <td>10000</td>
      <td>Sehat</td>
      <td>1010</td>
	  <td>update delete</td>
    </tr>
    <tr>
      <th scope="row">411</th>
      <td>303</td>
      <td>2020-01-11</td>
      <td>10000</td>
      <td>Sehat</td>
      <td>1011</td>
	  <td>update delete</td>
    </tr>
    <tr>
      <th scope="row">412</th>
      <td>304</td>
      <td>2020-01-12</td>
      <td>10000</td>
      <td>Sehat</td>
      <td>1012</td>
	  <td>update delete</td>
    </tr>
    <tr>
      <th scope="row">413</th>
      <td>305</td>
      <td>2020-01-13</td>
      <td>10000</td>
      <td>Sehat</td>
      <td>1013</td>
	  <td>update delete</td>
    </tr>
    <tr>
      <th scope="row">414</th>
      <td>306</td>
      <td>2020-01-14</td>
      <td>10000</td>
      <td>Sehat</td>
      <td>1014</td>
	  <td>update delete</td>
    </tr>
    <tr>
      <th scope="row">415</th>
      <td>307</td>
      <td>2020-01-15</td>
      <td>10000</td>
      <td>Sehat</td>
      <td>1015</td>
	  <td>update delete</td>
    </tr>
  </tbody>
</table>
{% endblock %}